<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Scalangular</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name='description' content='We are Moritz Lindner and Maximilian Bieleke, two software developers from Berlin. The purpose of this page is to introduce both of us, our work and the projects we did.'>
  <meta name='keywords' content='Presentation Webpage Personalpage Angular IT computer-science Backend Kotlin software-development Scala Typescript'>
  <meta name='author' content='Maximilian Bieleke'>
  <meta name='author' content='Moritz Lindner'>
  <meta name='robots' content='index, follow'>
  <link rel="icon" type="image/x-icon" href="assets/images/logo/favicon.png">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Source+Code+Pro:wght@300&display=swap" rel="stylesheet">
</head>
<body>
<app-root></app-root>
</body>
</html>
